This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992130 - diveintopython: FTBFS in rawhide
diveintopython: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: diveintopython (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:18 EDT by Dennis Gilmore
Modified: 2013-12-12 14:20 EST (History)
2 users (show)

See Also:
Fixed In Version: diveintopython-5.4-26.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-12 14:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:18:52 EDT
Your package diveintopython failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5706899

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6899/5706899/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6899/5706899/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6899/5706899/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:15:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.